Subject: Re: [RFC] Git User's Survey 2008

From: Marek Zawirski <[email-masked]>
Date: Thu, 24 Jul 2008 13:46:23 +0200

Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
> (...)
>   
>>    27. Which of the following features do you use?
>>        (zero or more: multiple choice)
>>      - git-gui or other commit tool, gitk or other history viewer, patch
>>        management interface (e.g. StGIT), bundle, eol conversion,
>>        gitattributes, submodules, separate worktree, reflog, stash,
>>        shallow clone, detaching HEAD, mergetool, interactive rebase,
>>        add --interactive or other partial commit helper, commit
>>        templates, bisect, other (not mentioned here)
>>     
I've got lost a little bit in this discussion, but some question about 
used GUI for Git maybe interesting - the above one is touching the 
problem. Just egit is missing there.

(...)
>>    40. Do you read the mailing list?
>>     -  yes/no
>>     
>
> Which mailing list?  Do we want to ask about alternative lists?
>
> I am not sure how and where, but I think j/egit should also be
> mentioned and/or asked about.
>   
There is no separate mailing list for j/egit, we just used private mails 
for some discussions/less important notifications.